.title	     { font-family: ＭＳ Ｐゴシック, Osaka;
	font-size: 20px;
	line-height:35px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}

.mainhead	 { font-family: ＭＳ Ｐゴシック, Osaka;
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
:35px;}

.bodydate    { font-family: ＭＳ Ｐゴシック, Osaka; font-size: 12px ;}

.bodyfont	 { font-family: ＭＳ Ｐゴシック, Osaka;
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}

.storyfont	 { font-family: ＭＳ Ｐゴシック, Osaka;
	font-size:14px;
	line-height:24px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}

.caption	 { font-family: ＭＳ Ｐゴシック, Osaka; font-size:12px;  }

.italic       {
	font-style: italic;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}

.navi         { font-size:12px;  }

.small        { font-size:12px;  }

.bold         { font-weight:bold;  }

Table        { font-family: ＭＳ Ｐゴシック, Osaka;
	font-size:14px;
	line-height:24px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}

a:link,a:visited{ text-decoration:none ;color:#0033ff; } 
a:hover{color:#ff0000;text-decoration:underline;}  
b.big {font-size: 18px;}
